% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/exuber-package.r
\docType{package}
\name{exuber}
\alias{exuber}
\alias{exuber-package}
\title{Econometric Analysis of Explosive Time Series}
\description{
Testing for and dating periods of explosive dynamics (exuberance) in time
series using recursive unit root tests as proposed by
\href{https://doi.org/10.1111/iere.12132}{Phillips, P. C., Shi,
S. and Yu, J. 2015a}. Simulate a variety of periodically-collapsing bubble
models. The estimation and simulation utilizes the matrix inversion lemma
from the recursive least squares algorithm, which results in a significant
speed improvement.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://github.com/kvasilopoulos/exuber}
  \item Report bugs at \url{https://github.com/kvasilopoulos/exuber/issues}
}

}
\author{
\strong{Maintainer}: Kostas Vasilopoulos \email{k.vasilopoulo@gmail.com}

Authors:
\itemize{
  \item Eftymios Pavlidis \email{e.pavlidis@lancaster.ac.uk}
  \item Simon Spavound \email{simon.spavound@googlemail.com}
  \item Enríqeu Matrínez-García \email{emg.economics@gmail.com}
}

}
\keyword{internal}
